
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bbb_api/version'

Gem::Specification.new do |spec|
  spec.name          = 'bbb_api'
  spec.version       = BbbApi::VERSION
  spec.authors       = ['Sokolov Anton']
  spec.email         = ['profox.rus@gmail.com']

  spec.summary       = 'BigBlueButton API'
  spec.description   = 'BigBlueButton API for Ruby'
  spec.homepage      = 'https://github.com/afuno/bbb_api'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.16'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.0'
end
